Some libraries missing for alfa.
[u/mrichter/AliRoot.git] / conf / Makedepend
1999-06-09 fcaDo not export any Make-depend, so we had to change...